Bug 201716 - [icon] Unable to select ICONs after opening icon selector box
Summary: [icon] Unable to select ICONs after opening icon selector box
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-panel   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords: Desktop
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-08-08 14:37 UTC by A S Alam
Modified: 2013-07-03 00:39 UTC (History)
1 user (show)

Fixed In Version: gnome-panel-2.15.90-4.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-09 10:22:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description A S Alam 2006-08-08 14:37:30 UTC
Description of problem:
After Adding anything to Panel, when try to Change ICON by Right click on icon
and selecting Properties, Icon Selection Windows Open, but not able to select
any ICON

Version-Release number of selected component (if applicable):
gnome-panel-2.15.90-2.fc6

How reproducible:
Everytime during changing ICON for panel

Steps to Reproduce:
1. click on Firefox ICON
2. Properties
3. Click on ICON (to open Icon selector box)
4. try to click on Any icon
  
Actual results:
not able to select

Expected results:
should be able to select ICON from list

Additional info:

Comment 1 A S Alam 2006-08-09 10:22:55 UTC
sorry, but problem was fixed in latest build tested with following version:
gnome-panel-2.15.90-4.fc6

thanks


Note You need to log in before you can comment on or make changes to this bug.